@charset "Shift_JIS";

/* topBox01 */

#topImg01{
	padding:30px 0 0 0;
}

#topMmainInner{
	padding:30px 0 0 0;
}

.leftBox{
  float: left;
}

.rightBox{
  float: right;
}


/*-- topBox01 --*/
.topBox01{
  width: 470px;
  margin-bottom: 30px;
}

 .topBox01_tit{
  margin-bottom: 26px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.topBox01_tit img{
  margin-right: 14px;
}

.topBox01 li{
/*  min-height: 210px; */
  padding: 27px 0;
  border-bottom: 1px solid #444444;
  box-sizing: border-box;
}
.topBox01 li:first-child{
  border-top: 1px solid #444444;
}

.topBox01 li dt{
  float: left;
}

.topBox01 li dd{
  padding: 0 15px 0 125px;
}

.topBox01 li dd .dd_tit{
  display: block;
  margin-bottom: 14px;
  letter-spacing: 0.15em;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
}

.topBox01 li dd a{
  color: #FFF;
}

.topBox01 li dd a:hover{
  background: #464646;
  text-decoration: underline;
}

.topBox01 li dd > .dd_tit{
  text-decoration: underline;
}


.topBox01 li dd p.text02 b{
  padding-right: 20px;  
}

.topBox01 li dd p.text02 span{
  padding: 0 6px;
  font-size: 20px;
  font-weight: bold;
}


/*-- topBox02 --*/
.topBox02_tit{
  margin-bottom: 30px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.topBox02_tit:after{
  content: "";
  display: block;
  border-bottom: 1px solid #FFF;
  width: 50px;
  margin: 14px auto 0;
}



.topBox01 li dt a,
.topBox02 a{
  display: block;
  background: #FFF;
}

.topBox01 li dt a:hover img,
.topBox02 a:hover img{
  opacity: 0.9;
}









